HP-UX 11i (11.23) patch requirement for Oracle 10g R2?

Hi, I can't find the detailed list of HP-UX 11i (11.23) patch requirement for Oracle 10g R2, can you please help?
Williams225System AdministatorAsked:
Who is Participating?
 
slightwv (䄆 Netminder) Commented:
Any specific requirements should be spelled out in the Installation guide:

http://download.oracle.com/docs/cd/B19306_01/relnotes.102/b19067/toc.htm
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.